RubyGems Navigation menu

eslintrb 2.1.0

Ruby wrapper for ESLint. Uses ExecJS

Versions:

  1. 2.1.0 - June 20, 2016 (443 KB)
  2. 2.0.4 - April 27, 2016 (308 KB)
  3. 2.0.3 - April 14, 2016 (308 KB)
  4. 2.0.2 - January 12, 2016 (308 KB)
  5. 2.0.1 - December 31, 2015 (303 KB)
Show all versions (6 total)

Runtime Dependencies (3):

Development Dependencies (3):

  • bump >= 0
  • rspec >= 0
  • submodule >= 0.0.3
  • Owners:

    Authors:

    • ocke, stereobooster

    SHA 256 checksum:

    7d72dc3ac22858561d6edc19e39d83a8a0b030b6d47fe6bf1984da7bf4d2a94f

    Total downloads 167,570

    For this version 127,863

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: